{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "b92d76f7-7c67-49d9-8f9c-ebe078d32684",
            "type": "LIST",
            "value": [
                "/Documents/TS103301_V104_clean.xhtml/37041512-f1ea-427f-a8e6-e8f8c3f1a9f4",
                "/Documents/TS103301_V104_clean.xhtml/c8ae979e-6c54-4b01-8ce1-0ce4e8b853ac"
            ]
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b92d76f7-7c67-49d9-8f9c-ebe078d32684",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "b92d76f7-7c67-49d9-8f9c-ebe078d32684"
}